UPDATE-LOCALE(8)

BEZEICHNUNG

update-locale - Globale Locale-Einstellungen verändern

SYNTAX

update-locale [OPTIONEN] [Var=Locale | Var] […]

BESCHREIBUNG

Dieses Programm kann durch Betreuerskripte aufgerufen werden, wenn Debian-Pakete installiert oder entfernt werden. Es aktualisiert die Datei /etc/default/locale, um die Änderungen an der Systemkonfiguration im Hinblick zu globalen Locale-Änderungen wiederzuspiegeln. Wenn Variablen kein Wert zugewiesen wurde, werden sie aus der Locale-Datei entfernt. Es werden einige grundlegende Prüfungen durchgeführt, um sicherzustellen, dass die angeforderten Einstellungen gültig sind.

OPTIONEN

--help
    Zeigt eine Hilfemeldung an und beendet das Programm.

--reset
    Variablen, die auf der Befehlszeile nicht gesetzt werden, werden bereinigt.

--locale-file DATEI
    Definiert die Datei, die Locale-Variablen enthält. (Vorgabe: /etc/default/locale)

--no-checks
    Führt für Locale-Variablen keine Plausibilitätsprüfungen durch.

BEISPIEL
Der Befehl
        update-locale LANG=en_CA.UTF-8 LANGUAGE
setzt LANG auf en_CA.UTF-8 und entfernt Definitionen für LANGUAGE.

DATEIEN

/etc/default/locale
    Datei, in der die globalen Locale-Einstellungen gespeichert werden.

AUTOR

Denis Barbier <barbier@linuxfr.org>

SIEHE AUCH

locale-gen(8), locale(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).